Skip to main content
GET
/
api
/
v1
/
cards
/
{card_id}
/
activity
Get Card Activity
curl --request GET \
  --url https://api.example.com/api/v1/cards/{card_id}/activity \
  --header 'Authorization: Bearer <token>'
[
  {
    "action": "<string>",
    "actor_id": "<string>",
    "actor_name": "<string>",
    "actor_type": "<string>",
    "board_id": "<string>",
    "card_id": "<string>",
    "created_at": "2023-11-07T05:31:56Z",
    "details": {},
    "id": "<string>"
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.oktolabs.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

card_id
string
required

Query Parameters

limit
integer
default:50
Required range: 1 <= x <= 200

Response

Successful Response

action
string
required
actor_id
string
required
actor_name
string
required
actor_type
string
required
board_id
string
required
card_id
string | null
required
created_at
string<date-time>
required
details
Details · object
required
id
string
required
Last modified on May 8, 2026